/*
Theme Name: Top To Bottom Fashion
Author: Kretis, Theme Sky Team, dkvadratu
Description: Enzy tema, šablonas Fashion 2, modifikuotas pagal Kretis.lt, programinė dalis dkvadratu.lt
Template: enzy
Version: 1.9.5.1
License: GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: ttbf
*/
:root {
    --color-red: #E4534C; /*raudona iš Figmos*/
    --color-brown: #cf6202; /*ruda iš logo*/
    --color-mint: #01a7a6; /*metine iš logo*/
    --color-dark: #161616; /*almost black*/
    --color-black: #000000; /*black*/
    --color-lighdark: #434240; /*sviesiai juoda (kainai)*/
    --color-grey: #808080; /*pilka breadcrumbs, teksto spalva*/
    --bg-color-green: #D8EDE4; /*fonas zalsva*/
    --bg-color-dark: #434240; /*fonas juoda*/
    --bg-color-grey: #F5F5F5; /*fonas breadcrumbs*/
    --font-main: Poppins;
    --font-second: 'Playfair Display';
}
/*Elements*/
/*Discount notice*/
.body-discount-notice:not(.floating-sidebar-active) {
    margin-top:55px!important;
}
.discount-notice {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: 0;
    width: 100%;
    font-size: 1em;
    text-align: center;
    background-color: #E4534C;
    color: #fff;
    z-index: 993;
    box-shadow: 0 1px 1em rgb(0 0 0 / 20%);
    padding: 15px 25px;
    line-height: 1.4em;
}
.discount-notice span {
    cursor: pointer;
    font-weight: 500;
    transform: scale(1.4);
    position: absolute;
    right: 16px;
    top: 20%;
    vertical-align: top;
    margin-top: 0;
    padding: 5px 0 5px 5px;
}

/*Header*/
.header-v3 .header-middle > .container > div {
    width: initial;
}
header .menu-wrapper nav > ul.menu > li > a:after {
    border-color: #D8EDE4;
}
.menu-center.menu-wrapper > .ts-menu {
    margin-right: 0;
}
.header-middle div.header-right > div.shopping-cart-wrapper,
.header-middle div.header-right > div {
    padding-left: 0.5em;
    margin: 0!important;
    padding-right: 0;
}
.header-middle div.header-right > div:last-child {
    
}
header .logo-wrapper a {
    line-height: 0;
    display: block;
}
.main-menu li.menu-item-has-children > a {
    margin-right: 5px;
}
.main-menu ul.menu > li.menu-item-has-children > span.ts-menu-drop-icon {
    border: solid #000;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    width: auto!important;
    -webkit-transform: rotate(45deg)!important;
    transform: rotate(45deg)!important;
    top: 15px!important;
    bottom: initial!important;
    left: initial!important;
    right: initial!important;
}
.header-currency > .title, .header-language > .title {
    font-weight: 400;
}
/* Header: currency */
header .header-language,
header .header-currency {
    padding-bottom: 0;
    display: inline-block;
    height: 40px;
    vertical-align: text-bottom;
}
header nav.main-menu.pc-menu.ts-mega-menu-wrapper {
    display: inline-block;
    margin-right: 0;
}
.woo-multi-currency.wmc-shortcode.plain-vertical .wmc-currency-wrapper span.wmc-current-currency {
    padding: 0;
    background: transparent !important;
    border: none;
    color: var(--color-dark) !important;
    font-weight: 400!important;
    line-height: 20px;
}
body .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle, body .wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle, .wcml-cs-active-currency {
    font-weight: 500;
}
header .header-currency .wcml_currency_switcher > a, header .header-language .wpml-ls> ul > li > a span, .wpml-ls > ul {
    line-height: 1;
    font-weight: 500;
}
.woo-multi-currency.wmc-shortcode.plain-vertical .wmc-currency-wrapper span.wmc-current-currency::after {
    padding-left: 0;
}
.woo-multi-currency.wmc-shortcode.plain-vertical .wmc-currency-wrapper .wmc-sub-currency .wmc-currency {
    padding: 0;
}
.woo-multi-currency.wmc-shortcode.plain-vertical .wmc-currency-wrapper .wmc-sub-currency .wmc-currency a:hover {
    font-weight: 500;
}
.ts-header .menu-wrapper nav > ul > li > div.woo-multi-currency {
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
    position: relative;
    float: left;
}
/*Only for desktop menu*/
.menu-wrapper .woo-multi-currency.wmc-shortcode.plain-vertical .wmc-currency-wrapper span.wmc-current-currency {
    font-weight: 500 !important;
}
/* Header: language, mobile */
#group-icon-header .header-language {
    text-align: right;
}
.ttbf-language-mobile {
    box-sizing: border-box;
    display: inline-block;
}
.ttbf-language-mobile .ttbf-language-wrapper {
    position: relative;
}
.ttbf-language-mobile .ttbf-current-language {
    
    
    display: block;
    position: relative;
    padding-right: 30px;
}
.ttbf-language-mobile span.ts-menu-drop-icon {
    position: absolute;
    top: 0;
    left: auto;
    bottom: auto;
    text-align: center;
    right: -5px;
    
    cursor: pointer;
    padding: 0;
    transform: none;
    line-height: 20px;
    width: 30px;
}
.ttbf-language-mobile span.ts-menu-drop-icon:before {
    content: "\e61a";
    font-family: 'themify';
    text-indent: 0;
    letter-spacing: 0;
    font-weight: normal;
}
.ttbf-language-mobile  .ttbf-sub-language {
    position: absolute;
    top: 100%;
    width: 100%;
    background: #fff;
    border: 1px solid #e5e5e5;
    text-align: center;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    display: none;
    padding: 1px;
}
.header-language:hover .ttbf-sub-language {
    display: block;
}
.ttbf-language-mobile .ttbf-language {
    background-color: #ffffff;
    color: #161616;
}
/*Header: sub-menu*/
.ts-header .menu-wrapper .ts-menu > nav > ul.menu > li.ts-normal-menu > ul.sub-menu,
header .wpml-ls-legacy-dropdown .wpml-ls-sub-menu,
header .header-currency ul {
    left: 0!important;
}
.ts-header .menu-wrapper nav > ul.menu li ul.sub-menu,
header .wpml-ls-legacy-dropdown .wpml-ls-sub-menu,
header .header-currency ul {
    padding: 5px 15px!important;
    min-width: 90px;
}
.ts-header .menu-wrapper nav > ul.menu li ul.sub-menu:before,
header .wpml-ls-legacy-dropdown ul.wpml-ls-sub-menu:before,
header .wcml_currency_switcher > ul:before {
    top: 0;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}
.ts-header .menu-wrapper nav > ul.menu li ul.sub-menu ul.sub-menu {
    left: 105%;
}
.ts-header .menu-wrapper nav > ul.menu li ul.sub-menu ul.sub-menu:before {
    left: 0
}
header .menu-wrapper nav > ul.menu ul.sub-menu > li:not(:last-child)  {
    border-bottom: 1px solid #E3E3E3;
}
header .menu-wrapper nav > ul.menu ul.sub-menu > li > a {
    color: var(--color-black);
    text-transform: uppercase;
    display: block!important;
}
header .menu-wrapper nav > ul.menu ul.sub-menu > li > a:hover {
    color: var(--color-brown);
}
.ts-menu > nav.main-menu > ul.menu ul li:hover > .ts-menu-drop-icon {
    color: var(--color-brown);
}

/*Home: slider*/
.top-slideshow .ti-arrow-right {
    transform: scaleX(1.5);
    display: inline-block;
    margin-left: 10px;
}

/*Home: headings*/
.ts-heading.title-font-body .ts-heading > h2 {
	font-size: 34px;
    line-height: 51px;
}

/*Home: categories grid*/
.homec__heading .ts-heading {
    margin-bottom: 40px;
}
.ts-heading .heading {
	font-size: 34px;
    line-height: 51px;
    letter-spacing: 0.06em;
}
.homec__item figure {
    position: relative;
    background: #000;
}
.homec__item img {
    opacity: 0.85;
    min-height: 188px;
    object-fit: cover!important;
}
.homec__item--1 img {
    
    height: auto;/* object-fit: fill!important; */
}
.homec__item a:hover img {
    opacity: 1;
}
.homec__item .vc_figure-caption {
    position: absolute;
    bottom: 3%;
    right: 3%;
    margin: 0;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px;
    letter-spacing: 0.06em;
    text-align: left;
    color: #fff;
    text-align: right;
}
.homec__item.text-white .vc_figure-caption {
    color: #fff;
}
.homec__item--2, .homec__item--4 {
    margin-right: 7.5px;
}
.homec__item--3, .homec__item--5 {
    margin-left: 7.5px;
}
.homec__item--1, .homec__item--2, .homec__item--3, .homec__item--4, .homec__item--5, .homec__item--6 {
    margin-bottom: 12.5px!important;
}

/*Home: products slider*/
.homep .owl-dots {
    margin: 25px auto;
}
.homep .ts-shortcode.tab-heading-horizontal .column-tabs ul.tabs li:before {
    display: none!important;
}
.homep .tab-heading-horizontal .column-tabs ul.tabs li {
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 36px;
    letter-spacing: 0.06em;
    color: #898989;
    text-transform: lowercase;
}
.homep .tab-heading-horizontal .column-tabs ul.tabs li.current {
    color: #000;
}
.homep .tab-heading-horizontal .column-tabs ul.tabs {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}
.homep .woocommerce-Price-amount bdi {
	font-size: 14px;
    line-height: 21px;
    letter-spacing: 0.06em;
}
.homep .heading-title a {
	font-weight: 300;
    line-height: 21px;
    letter-spacing: 0.06em;
    min-height: 41px;
    display: inline-block;
}

/*Home: image overaly text*/
.home-capsule {
    position: relative;
}
.home-capsule .wpb_single_image {
    background: #000;
}
.home-capsule .wpb_single_image img {
    opacity: 0.5;
}
.home-capsule__text {
    left: 50%;
    right: auto;
    top: 50%;
    bottom: auto;
    width: 100%;
    transform: translate(-50%,-50%);
    text-align: center;
    position: absolute;
    color: #fff;
    font-weight: 300;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: 0.06em;
    margin: 0;
}
.home-capsule__text h2 {
	font-weight: 300;
    font-size: 72px;
    line-height: 108px;
    letter-spacing: 0.12em;
    color: #fff;
}
.home-capsule__text p {
    font-size: 14px;
    line-height: 21px;
    letter-spacing: 0.06em;
    width: 90%;
    margin: 0 auto;
}
.home-capsule__text a {
    color: var(--color-red);
}

/*Home: subscribe*/
.home-subscribe__text .wpb_wrapper > h2 {
	font-weight: 400;
	font-size: 34px;
	line-height: 51px;
}
.home-subscribe__text .wpb_wrapper > p {
	font-weight: 500;
	line-height: 21px;
}
.home-subscribe__text .wpb_wrapper input {
	font-weight: 300;
    line-height: 21px;
}

/*Home: feedback*/
body blockquote {
    font-family: var(--font-second);
    font-style: italic;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    letter-spacing: 0.06em;
    color: var(--color-dark);
}
.ts-testimonial-wrapper blockquote .content {
    line-height: 32px;
}
.ts-testimonial-wrapper blockquote span.author a {
    font-family: var(--font-main);
    color: #000000;
	font-weight: 500;
}
.ts-testimonial-wrapper blockquote span.role {
	font-weight: 500;
	font-size: 14px;
	line-height: 21px;
}
.ts-testimonial-wrapper .owl-dots {
    margin-top: 10px;
}

/*Shop: category*/
.wooocommerce #main > .page-container, .wooocommerce-page #main > .page-container, .page-template-blog-template #main > .page-container, .single #main > .page-container, .archive #main > .page-container {
    padding-top: 40px;
    padding-bottom: 20px;
}
.archive .term-description {
    margin-bottom: 60px;
}
.archive .term-description h1 {
    font-size: 32px;
    line-height: 42px;
    font-weight: 400;
}
.archive .term-description h2 {
    font-size: 28px;
    line-height: 36px;
}
.archive .term-description h3 {
    font-size: 24px;
    line-height: 30px;
}
.shop-cats {
    margin-bottom: 26px;
    width: 100%;
    margin-top: -60px;
    padding-top: 50px;
}
.shop-cats a {
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 36px;
    letter-spacing: 0.06em;
    color: #000000;
    margin-right: 32px;
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 0;
}
.shop-cats a.active-1 {
    color: var(--color-red);
}
.woocommerce .product .product-label .onsale, .woocommerce .product .product-label .new, .woocommerce .product .product-label .featured, .woocommerce .product .product-label .out-of-stock {
    font-weight: 500;
    font-size: 14px;
    line-height: 21px;
    letter-spacing: 0.06em;
}
.woocommerce .product-wrapper .meta-wrapper {
    padding-top: 12px;
}
.woocommerce .products .product .price .amount, .product-price .amount, .product-meta .amount {
    font-weight: 600;
}
.woocommerce .products .product .price del .amount, .woocommerce ul.product_list_widget del .amount, .wishlist_table .product-price del .amount, .add-to-cart-popup-content del .amount {
    font-size: 13px;line-height: 20px;
    letter-spacing: 0.06em;
    text-decoration-line: line-through;
    color: var(--color-grey);
}
ins .amount, .woocommerce .products .product ins .amount, .woocommerce .product_list_widget ins .amount, div.product p.price .amount {
    color: var(--color-black);
}
.woocommerce .after-loop-wrapper {
    margin: 15px 0 30px 0;
}
.woocommerce .woocommerce-ordering .orderby-current, .product-per-page-form ul.perpage > li span {
    padding-right: 15px;
}
.widget_product_categories ul.product-categories ul.children {
    display: none;
}
.filter-widget-area .widget-container .widget-title {
    font-weight: 400;
}
body .filter-widget-area.style-dropdown {
    padding-right: 380px;
}
body:not(.tax-product_cat) #woocommerce_product_categories-3 {
    display: none;
}

/*Shop: single product*/
.single #main > .page-container {
    padding-top: 60px;
    padding-bottom: 30px;
}
.thumbnails.ts-slider.has-video .ts-product-video-button {
    display: block;
    clear: both;
    min-width: 100px;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);
    background: #ffffff;
    text-align: center;
    position: absolute;
    top: 0;
    right: 10px;
    z-index: 991;
    line-height: 40px;
}
.thumbnail-default .ts-product-video-button:before {
    line-height: 22px;
    font-size: 12px;
    width: 24px;
    display: inline-block;
    margin-right: 5px;
}
.woocommerce div.product.single-no-compare form.cart {
    margin:0;
}
.woocommerce div.product .entry-title {
    font-size: 32px;
    line-height: 48px;
    letter-spacing: 0.06em;
    color: #000;
    margin-bottom: 15px;
    font-weight: 400;
}
.woocommerce div.product .detail-meta-top {
    margin: 0!important;
}
.woocommerce div.product div.summary {
    margin-bottom: 2em;
}
.woocommerce div.product .summary > .price, div.product p.price .amount {
    margin-bottom: 15px;
    font-size: 24px;
    line-height: 36px;
    letter-spacing: 0.06em;
    color: #434240;
    font-weight: normal;
    padding: 0!important;
}
table.iconic-wlv-variations {
    border: 0;
    margin: 0 0 30px 0;
}
table.iconic-wlv-variations td {
    padding: 0;
    border-width: 0;
    line-height: normal;
}
table.iconic-wlv-variations .iconic-wlv-variations__label {
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: 0.06em;
    margin-bottom: 15px;
    text-transform: capitalize;
}
table.iconic-wlv-variations .iconic-wlv-variations__selection {
    text-transform: uppercase;
}
table.iconic-wlv-variations .iconic-wlv-terms {
    margin: 0;
}
table.iconic-wlv-variations .iconic-wlv-terms .iconic-wlv-terms__term {
    margin: 0;
    list-style: none;
    padding: 0 5px 5px 0;
    max-width: 58px;
}
table.iconic-wlv-variations .iconic-wlv-terms__term--current .iconic-wlv-terms__term-content {
    border: 1px solid #D8EDE4;
}
.tc-extra-product-options .tmcp-field-wrap label {
    width: 100%!important;
}
.tm-epo-field.tmcp-select {
    border: 1px solid #000000;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 30px;
    letter-spacing: 0.06em;
}
.tm-epo-totals {
    padding-top: 20px;
    padding-bottom: 35px;
}
.tm-epo-totals dl {
    margin-bottom: 0;
}
.tm-final-totals {
    display: inline;
    font-size: 24px;
    line-height: 36px;
    letter-spacing: 0.06em;
    font-weight: normal;
    color: #434240!important;
}
.tm-final-totals span.price,
.tm-final-totals span.price .amount {
    font-size: 24px!important;
    color: #434240!important;
    font-weight: normal!important;
}
.woocommerce .product .woocommerce-tabs ul.tabs li > a:before {
    display: none;
}
.woocommerce .site-content div.product .woocommerce-tabs ul.tabs li > a {
    font-weight: 400;
    font-size: 24px;
    line-height: 36px;
    letter-spacing: 0.06em;
}
.product-content.show-more-less {
	font-weight: 500;
    line-height: 21px;
    letter-spacing: 0.06em;
}
.woocommerce .product .product-content * {
    color: #808080!important;
}
.woocommerce .products .product {
    margin-bottom: 1.5em;
}
.woocommerce .products .product .price {
    margin: 0;
    font-weight: 600;
	font-size: 14px;
    line-height: 21px;
    letter-spacing: 0.06em;
}
.size-chart__btn {
    float: right;
    font-size: 13px;
    line-height: 19px;
    letter-spacing: 0.06em;
    text-decoration: underline;
    color: var(--color-red);
    margin-bottom: 5px;
}
.woocommerce .main-products .product-categories a {
	font-weight: 300;
    font-size: 12px;
    letter-spacing: 0.06em;
}
.woocommerce .main-products .product-wrapper .product-name a {
	font-weight: 300;
    line-height: 21px;
    letter-spacing: 0.06em;
}
.size-chart__wrapper {
    width: calc(100% + 60px);
    max-width: 510px;
}
.woocommerce div.product form.cart .reset_variations {
    display: none!important;
}
.ts-variation-price {
    display: block;
    float: none;
}
.woocommerce div.product p.price, .woocommerce div.product .single_variation_wrap .price,
.woocommerce div.product .single_variation_wrap .price span,
.ts-variation-price .price, .ts-variation-price .price .woocommerce-Price-amount,
div.product.product-type-variable p.price .woocommerce-Price-amount
 {
    float: none!important;
    font-weight: 400;
    font-size: 24px;
    line-height: 36px;
    letter-spacing: 0.06em;
    color: #434240;
    margin-bottom: 24px;
    padding: 0;
}
.summary .quantity {
    width: 70px;
}
.woocommerce div.product form.cart .button {
    width: 130px;
}
.woocommerce div.product form.cart + .yith-wcwl-add-to-wishlist {
    margin-left: 220px;
    margin-top: -50px!important;
    top: 0;
    float: left;
}
.yith-wcwl-add-button > a i {
    margin-right: 0;
}
div.product .summary .yith-wcwl-add-to-wishlist a:before {
    font-size: 14px;
    position: relative;
    line-height: 50px;
    font-weight: 400;
}
.woocommerce div.product form.cart .variations > div:not(:first-child) {
    margin-top: 20px;
}
.woocommerce div.product form.cart .variations .attribute select {
    font-weight: 400;
}
.related.products span.total-text {
    display: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    margin-right: 0;
}
.single_variation_wrap .woocommerce-variation .woocommerce-variation-price, .single_variation_wrap .woocommerce-variation .woocommerce-variation-availability {
    display: block!important;
}
.tc-price-wrap {
    display: none!important;
}
.woocommerce div.product form.cart .variations {
    margin-bottom: 20px;
}
.tm-extra-product-options {
    margin-bottom: 14px;
}

/* Shop: checkout */
.woocommerce .checkout #order_review {
    padding: 20px 0px;
border: 0;}
.woocommerce td.product-name dl.variation {
    font-size: 0.75em;
line-height: 0.8em;}
.woocommerce .checkout #order_review table .product-name {
    width: 55%;
}
.woocommerce #payment div.payment_box {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: space-evenly;
    align-items: baseline;
    padding: 10px 15px;
}
.woocommerce #payment ul.payment_methods li label {
    padding: 15px 0;
    width: 25%;
}
.woocommerce-checkout #payment ul.payment_methods .payment_box input {
    margin-right: 5px;
    width: 20%;
}
.woocommerce-checkout #payment ul.payment_methods li input,
.woocommerce-checkout #payment ul.payment_methods li img {
    margin: 0;
}
.wc_payment_method.payment_method_woocommerce-conto-quickpay > label > img {
    display: none;
}
.omniva-terminals-list input.search-input:focus, .omniva-terminals-list input.search-input {
    left: 0!important;
    top: 0!important;
    z-index: 1;
    background-color: var(--color-mint)!important;
}
.omniva-terminals-list ul {
    padding-top: 40px!important;
}
.woocommerce form .validate-required span,
.woocommerce form .form-row.woocommerce-invalid .select2-container, .woocommerce form .form-row.woocommerce-invalid input.input-text, .woocommerce form .form-row.woocommerce-invalid select
{
    /* color: var(--color-red); */
    /* border-color: var(--color-red); */
}
.woocommerce-checkout-review-order-table .cart_item .product-name img {
    float: left;
    width: 35px;
    height: auto;
    margin: 0 5px 0 0;
}
.woocommerce-checkout-review-order-table .cart_item .product-name .text {
    margin-left: 35px;
    overflow: auto;
margin-right: 0;}
.woocommerce td.product-name dl.variation dt {
    text-transform: lowercase;
}
.woocommerce td.product-name dl.variation dt:first-letter {
    text-transform: uppercase;
}
.woocommerce .checkout #order_review table .product-total, .woocommerce .checkout #order_review table tfoot td,
.woocommerce .checkout #order_review table tfoot th, .woocommerce .checkout #order_review table tfoot td {
    padding: 5px;
}
/*.woocommerce .checkout #order_review table .shipping th {*/
/*     display: inline-block;*/
/*}*/
.woocommerce .checkout #order_review table .shipping td {
    display: inline-block;
    float: right;
}
.woocommerce .checkout #order_review table .shipping td > ul.woocommerce-shipping-methods{
    margin-left: 25px;
}
.woocommerce td.product-name dl.variation dd, .woocommerce td.product-name dl.variation dt {
    line-height: 14px;
}
.woocommerce ul#shipping_method li .amount {
    float: right;
}

/* Blog: posts */
.list-posts article.format-standard .entry-format > a, .list-posts article.format-gallery .entry-format .thumbnail, .ts-blogs .thumbnail-content > a, .ts-blogs .thumbnail-content .thumbnail {
    height: 250px;
}
.ts-blogs .entry-title {
    min-height: 135px;
}
.ts-blogs .excerpt {
    display: none;
}
.ts-blogs .entry-meta-bottom {
    margin-top: 0;
}

/* Blog: single post */
body.single article .entry-header {
    padding: 20px 0;
    width: 65%;
}
.single-post .wpb_content_element,
.single-post .ts-image-gallery-wrapper {
    margin-bottom: 24px;
}
.single-post .entry-format .entry-title {
    font-size: 32px;
    line-height: 40px;
    font-weight: 500;
    letter-spacing: 0.06em;
}
.single-post p {
    font-weight: 300;
    font-size: 14px;
    line-height: 30px;
    letter-spacing: 0.06em;
    color: #161616;
    margin-bottom: 16px;
}

.single-post .content-wrapper p a {
    text-decoration: none;
    color: var(--color-red);
}
.single-post .content-wrapper p a:hover {
    text-decoration: underline;
}
.single-post h2, .single-post h3, .single-post .vc_figure-caption {
    font-weight: 400;
    font-size: 24px;
    line-height: 36px;
    letter-spacing: 0.06em;
    color: #000000;
}
.single-post h2 {
    margin-bottom: 8px;
}
.single-post h3 {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 16px;
}
.single-post article .entry-content .content-wrapper h2, .single-post article .entry-content .content-wrapper h3, .single-post article .entry-content .content-wrapper h4 {
    padding: 0;
}
.single-post .vc_figure-caption {
    font-size: 16px;
    line-height: 24px;
    margin-top: 10px;
    margin-bottom: 24px;
}

.single-post .wpb_images_carousel {
    overflow: visible;
    padding-bottom: 30px;
}
.single-post .vc_images_carousel {
    width: 100%!important;
}
.single-post .vc_images_carousel .vc_carousel-control {
    top: 110%;
    width: 24px;
    height: 12px;
    margin: 0 7.5px;
}
.vc_images_carousel .vc_carousel-control .icon-next, .single-post .vc_images_carousel .vc_carousel-control .icon-prev,
.single-post .vc_images_carousel .vc_left .icon-prev:before,
.single-post .vc_images_carousel .vc_right .icon-next:before {
    width: 24px;
    height: 12px;
    font-size: 20px;
    line-height: 12px;
}
.single-post blockquote,
.single-post blockquote p {
    font-size: 24px;
    line-height: 30px;
    font-family: var(--font-second);
    font-weight: 400;
    letter-spacing: 1px;
}

.entry-author .author-info .author,
span.author a {
    font-weight: 600;
    letter-spacing: 1px;
    color: var(--color-dark);
}
.entry-author .author-info p {
    margin: 10px 0 0 0;
    font-size: 14px;
    line-height: 26px;
}
.author span {
    font-weight: 600;
    letter-spacing: 1px;
    color: rgba(22,22,22,1);
}

/*Contacts*/
.wpcf7-not-valid-tip {
    color: var(--color-red);
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: var(--color-red);
    color: var(--color-red);
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: var(--color-mint);
    color: var(--color-mint);
}

/*Footer*/
.first-footer-area {
    background-color: #D8EDE4;
    padding-top: 30px;
    padding-bottom: 30px;
    text-transform: lowercase;
}
.first-footer-area .wpb_wrapper .widget-title {
	font-size: 18px;
    line-height: 27px;
    letter-spacing: 0.06em;
    text-transform: lowercase;
}
.first-footer-area .wpb_wrapper .no-padding a {
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: 0.06em;
    text-transform: lowercase;
}
.end-footer {
    padding-top: 25px;
    font-weight: normal;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: 0.06em;
    text-transform: lowercase;
    color: #FFFFFF;
}
.end-footer .wpb_wrapper p {
	font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: 0.06em;
    text-transform: lowercase;
}
.end-footer .ts-social-icons .style-icon li i {
    font-size: 24px;
    margin-top: 15px;
}
.end-footer .wpb_column {
    margin-bottom: 30px;
}
footer .end-footer {
    text-align: left;
}
.footer-logo__wrapper {
    margin-bottom: 30px;
}
.footer-logo {
    margin-bottom: 30px;
}
.payment-icons img.alignnone {
    height: 21px;
    width: auto;
}

/*Misc*/
h1 {
    font-weight: 500;
}
.ts-product.ts-slider span.from {
    display: none;
}
.menu-hot.menu-item > a:after {
    content: 'Hot'; /* Change text */
    display: inline-block;
    font-size: 10px;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 0.9px;
    margin-left: 5px;
    background-color: var(--color-red); /* Change color */
    font-weight: 500;
    border-radius: 2px;
    color: #fff;
    padding: 5px 10px;
    position: relative;
    top: -2px;
}
.menu-bold.menu-item a {
    font-weight: 500!important;
}
a.button.button-border {
    border-radius: 100px;
    padding: 9px 40px;
    text-transform: lowercase;
}
a.button.button-border:after {
    font-family: 'themify';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: scaleX(1.5);
    display: inline-block;
    margin-left: 10px;
    content: "\e628";
}
.vc_general.vc_btn3:focus, .vc_general.vc_btn3:hover {
    color: #fff;
}
.woocommerce-message, .woocommerce .woocommerce-message, .alert.alert-success, div.wpcf7-mail-sent-ok, #ts-ajax-add-to-cart-message, #yith-wcwl-popup-message {
    background: var(--bg-color-green);
    color: var(--color-dark);
}

/*Misc: TS Gallery*/
.ts-image-gallery-wrapper.nav-bottom .owl-nav > div {
    width: 24px;
    background: transparent;
    color: #000;
    height: 12px;
    bottom: 10px;
}
.ts-image-gallery-wrapper.nav-bottom .owl-nav > div:before {
    line-height: 12px;
    font-weight: bold;
}
.ts-image-gallery-wrapper.nav-bottom .owl-nav > .owl-prev {
    left: 0;
    right: 0;
}
.ts-image-gallery-wrapper.nav-bottom .owl-nav > .owl-next {
    right: 0;
}

/*Misc: Breadcrumb*/
.breadcrumb-title-wrapper.breadcrumb-v3 .breadcrumb-content {
    height: 160px!important;
}
.breadcrumbs-container {
    line-height: 21px;
    letter-spacing: 0.06em;
    font-size: 14px;
}
.breadcrumb-title-wrapper.breadcrumb-v1 .breadcrumb-title > h1  {
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0.06em;
    font-family: var(--font-second);
}

/*Misc: Instagram*/
.ts-instagram-shortcode.ts-shortcode {
    margin-bottom: 30px;
}
.ts-instagram-shortcode .ts-instagram-wrapper > .item {
    padding: 0;
}
.ts-instagram-shortcode.ts-shortcode .items > .item {
    margin-bottom: 0;
}

/*Misc: FB Chat*/
#ttbf-chat {
    z-index: 2147483644;
    cursor: pointer;
    position: fixed;
    bottom: 40px;
    right: 12px;
    width: 44px;
    height: 44px;
    margin: 0px 12px;
    background-color: #0A7CFF;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 60px;
}

/*Misc: Account */
form.login p.lost_password {
    float: none;
    margin: 0 0 24px;
}

/*Responsive*/
@media (max-width: 1279px) {
    .ts-header .menu-wrapper nav > ul.menu li:hover > ul.sub-menu {
        display: block!important;
        -webkit-animation-name: 400ms;
        -moz-animation-name: 400ms;
        animation-name: animation_menu;
    }
    .ts-header .container, footer .container, .breadcrumb-title-wrapper .breadcrumb-content, body.dokan-store.dokan-store-sidebar, body.dokan-store .dokan-single-store, body.boxed .breadcrumb-title-wrapper, body.header-v1 > #ts-search-result-container .search-content, body.header-v1 > #ts-search-result-container > p {
            /* padding: 0; */

        }
    .meta-wrapper .product-group-button-meta {
        display: none !important;
    }
    .meta-wrapper .product-group-button-meta:empty,
    .thumbnail-wrapper .product-group-button,
    .product-group-button .button-tooltip,
    .ts-product-attribute .button-tooltip {
        display: block !important;
    }
    .thumbnail-wrapper .product-group-button > div a {
        width: 30px;
        height: 30px;
    }
    .product-group-button > div a:after {
        line-height: 30px;
    }
    .woocommerce .product .product-label {
        left: 5px;
        top: 5px;
    }
    body .filter-widget-area.style-dropdown {
        padding-right: 210px;
    }
}
@media (max-width: 991px) {
    .menu-wrapper nav > ul.menu > li > a, .menu-wrapper nav > ul > li > a, .menu-wrapper nav > ul.menu li:before, .woo-multi-currency span.wmc-current-currency, header .header-language .wpml-ls> ul > li > a span {
        font-size: 12px;
    }
    .single #main > .page-container {
        padding-top: 15px;
        padding-bottom: 20px;
    }
}
@media (max-width: 767px) {
    .ts-header .menu-wrapper nav > ul.menu li:hover > ul.sub-menu {
        display: none !important;
    }
    body .filter-widget-area.style-dropdown {
        display: none!important;
    }
    body .filter-widget-area.style-dropdown.active {
        display: block!important;
        padding: 0;
        margin: 0;
    }
    .filter-widget-area-button.style-dropdown,
    .filter-widget-area-button.style-default {
        display:block;
    }
}
@media (max-width: 768px) {
    .header-middle div.header-right > div.shopping-cart-wrapper, .header-middle div.header-right > div {
        padding-left: 0.5em;
    }
    .shop-cats {
        margin: 0 0 10px;
    }
    .shop-cats a {
        margin-right: 0.75em;
    }
    .home-capsule .wpb_single_image img {
        min-height: 240px;
        object-fit: cover;
    }
    .home-capsule__text h2 {
        font-size: 58px;
        line-height: 60px;
    }
    .homet, .homef {
        text-align: center;
    }
}
@media (max-width: 480px) {
    /*Product layout*/
    .size-chart__wrapper {
        width: 100%;
    }
    div.product .summary .yith-wcwl-add-to-wishlist a .button-tooltip {
        letter-spacing: 0!important;
        font-size: 0;
    }
    div.product .summary .yith-wcwl-add-to-wishlist a span.ts-tooltip:before{
        font-size: 14px;
        margin: 0 auto;
    }
    .woocommerce div.product:not(.no-addtocart) .summary .yith-wcwl-add-to-wishlist a {
        line-height: 48px !important;
        border-width: 1px;
        text-align: center;
        width: 50px;
        height: 50px;
    }
    .woocommerce div.product .woocommerce-tabs ul.tabs {
        margin-bottom: 15px;
    margin-left: 0;}
    .woocommerce div.product .woocommerce-tabs ul.tabs li {
        margin: 5px 10px 0 0;
    }
    .woocommerce div.product .woocommerce-tabs ul.tabs li:first-child {
        margin-left: 0;
    }
    .woocommerce .site-content div.product .woocommerce-tabs ul.tabs li > a {
        font-weight: 400;
        font-size: 14px;
        line-height: 16px;
        letter-spacing: 0;
    }
}
@media (max-width: 420px) {
    .vc_row.vc_row-o-equal-height>.vc_column_container {
        justify-content: center;
    }
    .ts-heading.title-font-body .heading {
        font-size: 24px;
        line-height: 36px;
    }
    /*Home layout*/
    .wpb_single_image img {
        object-fit: cover;
        /* min-height: 240px; */
    }
    .home-capsule__text h2 {
        font-size: 36px;
        line-height: 54px;
    }
    .home-capsule__text p {
        /* font-weight: 300; */
        font-size: 11px;
        line-height: 16px;
    }
    .home-subscribe__text .wpb_wrapper > h2 {
        font-size: 24px;
        line-height: 36px;
    }
    .home-subscribe__text .wpb_wrapper > p {
        font-size: 11px;
        line-height: 16px;
        letter-spacing: 0.06em;
    }
    .home-subscribe-form input[type^="email"] {
        font-weight: 300;
        font-size: 12px;
        line-height: 18px;
        letter-spacing: 0.06em;
    }
    /*Feedback section*/
    .home .ts-heading.heading-2.style-defaul {
        text-align: center;
    }
    body .ts-testimonial-wrapper blockquote .content {
        line-height: 19px;
        font-size: 14px;
        font-weight: 400;
        text-align: center;
    }
    .author-role span.author a {
        font-size: 18px;
        line-height: 27px;
    }
    blockquote .author-role .role {
        font-size: 12px;
        line-height: 18px;
    }
    /*Footer*/
    .wpb_wrapper .widget-title  {
        font-size: 14px;
        line-height: 21px;
        font-weight: 500;
        letter-spacing: 0.06em;
        text-transform: lowercase;
    }
    .wpb_wrapper .no-padding a {
        font-weight: 400;
        font-size: 14px;
        line-height: 21px;
        letter-spacing: 0.06em;
        text-transform: lowercase;
    }
    /*Product layout*/
    .breadcrumb-title-wrapper .breadcrumb-title * {
        font-size: 12px;
        letter-spacing: 0.06em;
        line-height: 18px;
    }
    .breadcrumb-title-wrapper.breadcrumb-v1 .breadcrumb-title > .page-title {
        font-size: 18px;
        line-height: 24px;
    }
    .shop-cats a {
        font-size: 18px;
        line-height: 27px;
    }
    .woocommerce div.product .entry-title {
        font-weight: 400;
        font-size: 24px;
        line-height: 36px;
    }
    .woocommerce div.product.product-type-variable .summary > p.price {
        font-weight: 400;
        font-size: 14px;
        line-height: 21px;
        letter-spacing: 0.06em;
    }
    .woocommerce div.product .summary > .price .amount {
        font-weight: 400;
        font-size: 14px;
        line-height: 21px;
        letter-spacing: 0.06em;
    }
    .woocommerce div.product form.cart .variations .attribute select {
        font-weight: 400;
        font-size: 13px;
        line-height: 20px;
        letter-spacing: 0.06em;
    }
    .woocommerce .product .product-content * {
        line-height: 21px;
        letter-spacing: 0.06em;
    }
}
@media (min-width: 420px) {
    .homec__item .vc_figure-caption {
        font-size: 18px;
    }
}
@media (min-width: 480px) {
    .woocommerce div.product form.cart .button {
        width: 250px;
    }
    .summary .quantity {
        width: 90px;
    }
    .woocommerce div.product form.cart + .yith-wcwl-add-to-wishlist {
        margin-left: 360px!important;
    }
    .woocommerce-checkout-review-order-table .cart_item .product-name img {
        width: 75px;
    }
    .woocommerce-checkout-review-order-table .cart_item .product-name .text {
        margin-left: 85px;
    }
    .woocommerce .checkout #order_review {
        padding: 40px 25px;
        border: 1px solid;
    }
}
@media (min-width: 550px) {
    .woocommerce div.product form.cart .button {
        width: 280px;
    }
    .summary .quantity {
        width: 100px;
    }
    .woocommerce div.product form.cart + .yith-wcwl-add-to-wishlist {
        margin-left: 400px!important;
    }
}
@media (min-width: 768px) {
    header .logo img,
    header .sticky-wrapper.is-sticky .logo img {
        width: 110px;
    }
    .ts-header .container {
        padding: 0 5px;
    }
    .ts-header .menu-wrapper nav > ul.menu > li,
    .ts-header .menu-wrapper nav > ul > li,
    header nav.main-menu.pc-menu.ts-mega-menu-wrapper {
        margin: 0px 20px 0 0;
    }
    .homec {
        margin-bottom: 30px;
    }
    .homec__item img {
        /* opacity: 0.85; */
        max-height: 307px;
    }
    .homec__item .vc_figure-caption {
        font-size: 32px;
        line-height: 34px;
        bottom: 20px;
        right: 20px;
        pointer-events: none;
    }
    .homec__item--1, .homec__item--4, .homec__item--5 {
        margin-right: 15px;
        margin-left: 0;
    }
    .homec__item--2, .homec__item--3, .homec__item--6 {
        margin-left: 15px;
        margin-right: 0;
    }
    .homec__item--2, .homec__item--4 {
        margin-bottom: 30px!important;
    }
    .homec__item--1 img, .homec__item--6 img {
        height: 406px;

    max-height: inherit;}
    .homep .owl-dots {
        position: absolute;
        top: 45px;
        right: 0;
        margin: 0;
    }
    .first-footer-area.footer-area {
        padding-top: 50px;
        padding-bottom: 30px;
    }
    .first-footer-area .vc_column-gap-default > .vc_col-sm-2 {
        margin: 0 10px 0 0;
        padding: 0 5px;
    }
    .first-footer-area .vc_column-gap-default > div:last-child {
        margin-right: 0;
    }
    .footer-logo__wrapper {
        margin-bottom: 0;
    }
    .footer-logo {
        height: auto;
        width: 250px;
    }
    .footer-logo figure {
        transform: rotate(270deg);
        height: 250px;
    }
    .end-footer p > img {
        float: right;
        margin: 0;
    }
    .payment-icons {
        text-align: right;
    }
    .ts-shortcode.ts-instagram-shortcode {
        margin-bottom: 60px;
    }
    body .filter-widget-area.style-dropdown {
        margin-top: -30px;
    }
    body #woocommerce_product_categories-3 {
        display: none;
    }
    .tm-extra-product-options {
         max-width: 510px;
    }
}
@media (min-width: 992px) {
    .header-middle div.header-right > div.shopping-cart-wrapper, .header-middle div.header-right > div {
        padding-left: 0.85em;
    }
    .homec__item--1 img, .homec__item--6 img {
        height: 487px;
        max-height: inherit;
    }
    .home-capsule__text p {
        width: 50%;
        font-weight: 500;
    }
    .homep .owl-dots {
        top: 55px;
    }
    .header-v3 .header-middle > .container > .menu-wrapper {
        width: 70%;
    }
    .ts-header .menu-wrapper nav > ul.menu > li, .ts-header .menu-wrapper nav > ul > li {
        margin: 0 20px 0 0;
    }
    header .header-currency {
        margin-left: 10px;
    }
}
@media (min-width: 997px) {
    .homec__item--1 img, .homec__item--6 img {
        /* height: 495px; */
    }
}
@media (min-width: 1278px) {
    .homec__item--1 img, .homec__item--6 img {
        height: 487px;
    }
}
@media (min-width: 1279px) {
    header .logo img,
    header .sticky-wrapper.is-sticky .logo img {
        width: 150px;
    }
    .ts-header .menu-wrapper nav > ul.menu > li, .ts-header .menu-wrapper nav > ul > li {
        margin: 0 25px 0 0;
    }
    header .header-currency {
        margin-left: 15px;
    }
    .homec__item--1 img, .homec__item--6 img {
        height: 616px;
    }
    .woocommerce .checkout #order_review table .shipping th{
        display: table-cell;
    }
}
@media (min-width: 1500px) {
    body.boxed #page,
    .page-container,
    .container,
    .dokan-store #page > #main, .breadcrumb-title-wrapper .breadcrumb-content, .ts-sidebar-content .filter-widget-area, body.boxed header.ts-header .header-sticky {
        width: 1224px;
        /* border: 1px solid red; */
    }
    .page-container, #main-content,
    .breadcrumb-title-wrapper .breadcrumb-content {
        padding-left: 0;
        padding-right: 0;
    }
    .homec__item--1 img, .homec__item--6 img {
        height: 644px;
    }
}